[RestoreInformation]
DriverDesc=Composite Bus Enumerator
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=compositebus.inf
DriverInfSection=CompositeBus_Device.NT
DriverHardwareID=ROOT\CompositeBus
